body { margin:0;padding:0;background-color:#fff; }
h1 { display:none; }
p { margin:6px 0; }

.wrapper, .wrapper2 { display:block;margin:0;padding:0;background-color:#fff;background-image:none;width:100%; } 

.home-content, .home-contentB { display:block;margin:10px;width:320px;font-weight:bold;font-family:Arial,san-serif;font-size:14px;line-height:20px; }
.home-content h2, .home-contentB h2  { font-size:20px;line-height:20px;margin:10px; } 
.home-content p, .home-contentB p { font-size:12px;padding:0 10px; }
.home-content ul, .home-contentB  ul{ list-style:none;margin:0 0 1em 4px;padding:0; }
.home-content ul li, .home-contentB ul li { line-height:1.5em;margin:.25em 0;padding: 0 0 0 15px;background:url('../images/red_bullet.gif') no-repeat 0 2px;font-size:12px; }
.home-right { display:block;width:100%;text-align:center; }
.paper-cover1 { display:block;margin:20px;width:195px;height:282px;background:url('../images/cover-midweek.jpg'); }
.paper-cover2 { display:block;margin:20px;width:195px;height:282px;background:url('../images/cover-weekend.jpg'); }
.home-content2, .home-content3, .home-content4, .home-contentR, .home-content5, .home-content6 { display:block;font-weight:bold;font-family:Arial,san-serif;font-size:13px;line-height:18px; }
.home-content2 { display:block;width:320px;margin:10px;padding:0; }
.home-content3 { display:block;width:320px;margin:10px; }
.home-content4 { display:block;width:320px;margin:10px; }
.home-contentR { display:block;width:320px; }
.home-content5 { width:320px;margin:10px; }
.home-content6 { width:320px;margin:10px; }

.btn-subscribe { display:block;margin:20px 0;width:100%;height:62px;background:url('../images/btn_subscribe.gif') no-repeat left;cursor:pointer; }
.btn-signup { display:block;margin:20px 0;width:100%;height:62px;background:url('../images/btn_signup.gif') no-repeat left;cursor:pointer; }
.btn-chartform { display:block;width:171px;height:49px;background:url('../images/btn_chartform.gif');cursor:pointer; }
.btn-cameracharts { display:block;width:171px;height:49px;background:url('../images/btn_cameracharts.gif');cursor:pointer; }
.btn-zipformratings { display:block;width:171px;height:49px;background:url('../images/btn_zipformratings.gif');cursor:pointer; }
.btn-breedersguide { display:block;width:171px;height:49px;background:url('../images/btn_breedersguide.gif');cursor:pointer; }
.btn-facebook { display:block;width:171px;height:49px;background:url('../images/btn_facebook.gif');cursor:pointer; }
.btn-contactus { display:block;width:224px;height:54px;background:url('../images/btn_contactus.gif');cursor:pointer; }
.btn-advertisenow { display:block;width:216px;height:54px;background:url('../images/btn_advertisenow.gif');cursor:pointer; }
.btn-homedelivery { display:block;width:213px;height:54px;background:url('../images/btn_homedelivery.gif');cursor:pointer; }
.bottom-nav ul { margin:0;padding:0; }
.bottom-nav li { list-style:none;float:left;margin:20px 0 0 10px; }
.bottom-nav li a span { visibility:hidden; }
.bottom-nav li a { text-decoration:none; }
.header { display:block;width:100%;height:35px;cursor:pointer;background:url('../images/mobile-header.jpg') right; }
.footer { display:block;width:320px; margin:0;padding:0; }
.copyright { clear:both;font-family:Arial,san-serif;font-size:12px;color:black;padding:20px;text-align:center; }
